.a_gray01:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.a_gray01:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.a_gray01:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_gray01:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_gray01:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.a1_gray01:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.a1_gray01:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_gray01:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_gray02:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.a_gray02:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.a_gray02:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_gray02:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_gray02:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.a1_gray02:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.a1_gray02:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_gray02:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_gray03:link {
	COLOR: #999999; TEXT-DECORATION: none
}
.a_gray03:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
.a_gray03:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_gray03:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_gray03:link {
	COLOR: #999999; TEXT-DECORATION: none
}
.a1_gray03:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
.a1_gray03:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_gray03:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_gray04:link {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.a_gray04:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.a_gray04:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_gray04:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_gray04:link {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.a1_gray04:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.a1_gray04:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_gray04:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_gray05:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.a_gray05:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.a_gray05:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_gray05:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_gray05:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.a1_gray05:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.a1_gray05:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_gray05:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_green01:link {
	COLOR: #006600; TEXT-DECORATION: none
}
.a_green01:visited {
	COLOR: #006600; TEXT-DECORATION: none
}
.a_green01:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a_green01:active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a1_green01:link {
	COLOR: #006600; TEXT-DECORATION: none
}
.a1_green01:visited {
	COLOR: #006600; TEXT-DECORATION: none
}
.a1_green01:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a1_green01:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a_green02:link {
	COLOR: #498f1f; TEXT-DECORATION: none
}
.a_green02:visited {
	COLOR: #498f1f; TEXT-DECORATION: none
}
.a_green02:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a_green02:active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a1_green02:link {
	COLOR: #498f1f; TEXT-DECORATION: none
}
.a1_green02:visited {
	COLOR: #498f1f; TEXT-DECORATION: none
}
.a1_green02:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a1_green02:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a_green03:link {
	COLOR: #00cc00; TEXT-DECORATION: none
}
.a_green03:visited {
	COLOR: #00cc00; TEXT-DECORATION: none
}
.a_green03:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a_green03:active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a1_green03:link {
	COLOR: #00cc00; TEXT-DECORATION: none
}
.a1_green03:visited {
	COLOR: #00cc00; TEXT-DECORATION: none
}
.a1_green03:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a1_green03:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a_green04:link {
	COLOR: #d5f0c4; TEXT-DECORATION: none
}
.a_green04:visited {
	COLOR: #d5f0c4; TEXT-DECORATION: none
}
.a_green04:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a_green04:active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a1_green04:link {
	COLOR: #d5f0c4; TEXT-DECORATION: none
}
.a1_green04:visited {
	COLOR: #d5f0c4; TEXT-DECORATION: none
}
.a1_green04:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a1_green04:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a_green05:link {
	COLOR: #fafef8; TEXT-DECORATION: none
}
.a_green05:visited {
	COLOR: #fafef8; TEXT-DECORATION: none
}
.a_green05:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a_green05:active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a1_green05:link {
	COLOR: #fafef8; TEXT-DECORATION: none
}
.a1_green05:visited {
	COLOR: #fafef8; TEXT-DECORATION: none
}
.a1_green05:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a1_green05:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a_blue01:link {
	COLOR: #0079dd; TEXT-DECORATION: none
}
.a_blue01:visited {
	COLOR: #0079dd; TEXT-DECORATION: none
}
.a_blue01:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_blue01:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_blue01:link {
	COLOR: #0079dd; TEXT-DECORATION: none
}
.a1_blue01:visited {
	COLOR: #0079dd; TEXT-DECORATION: none
}
.a1_blue01:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_blue01:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_blue02:link {
	COLOR: #004276; TEXT-DECORATION: none
}
.a_blue02:visited {
	COLOR: #004276; TEXT-DECORATION: none
}
.a_blue02:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_blue02:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_blue02:link {
	COLOR: #004276; TEXT-DECORATION: none
}
.a1_blue02:visited {
	COLOR: #004276; TEXT-DECORATION: none
}
.a1_blue02:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_blue02:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_blue03:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.a_blue03:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.a_blue03:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_blue03:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_blue03:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.a1_blue03:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.a1_blue03:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_blue03:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_blue04:link {
	COLOR: #0099ff; TEXT-DECORATION: none
}
.a_blue04:visited {
	COLOR: #0099ff; TEXT-DECORATION: none
}
.a_blue04:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_blue04:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_blue04:link {
	COLOR: #0099ff; TEXT-DECORATION: none
}
.a1_blue04:visited {
	COLOR: #0099ff; TEXT-DECORATION: none
}
.a1_blue04:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_blue04:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_blue05:link {
	COLOR: #0066ff; TEXT-DECORATION: none
}
.a_blue05:visited {
	COLOR: #0066ff; TEXT-DECORATION: none
}
.a_blue05:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_blue05:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_blue05:link {
	COLOR: #0066ff; TEXT-DECORATION: none
}
.a1_blue05:visited {
	COLOR: #0066ff; TEXT-DECORATION: none
}
.a1_blue05:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_blue05:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_red01:link {
	COLOR: #990000; TEXT-DECORATION: none
}
.a_red01:visited {
	COLOR: #990000; TEXT-DECORATION: none
}
.a_red01:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a_red01:active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a1_red01:link {
	COLOR: #990000; TEXT-DECORATION: none
}
.a1_red01:visited {
	COLOR: #990000; TEXT-DECORATION: none
}
.a1_red01:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a1_red01:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a_red02:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_red02:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_red02:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a_red02:active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a1_red02:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_red02:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_red02:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a1_red02:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a_red03:link {
	COLOR: #ff3300; TEXT-DECORATION: none
}
.a_red03:visited {
	COLOR: #ff3300; TEXT-DECORATION: none
}
.a_red03:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a_red03:active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a1_red03:link {
	COLOR: #ff3300; TEXT-DECORATION: none
}
.a1_red03:visited {
	COLOR: #ff3300; TEXT-DECORATION: none
}
.a1_red03:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a1_red03:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a_red04:link {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.a_red04:visited {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.a_red04:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a_red04:active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a1_red04:link {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.a1_red04:visited {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.a1_red04:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a1_red04:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a_red05:link {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.a_red05:visited {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.a_red05:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a_red05:active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
.a1_red05:link {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.a1_red05:visited {
	COLOR: #ff9900; TEXT-DECORATION: none
}
.a1_red05:hover {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a1_red05:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a_yellow01:link {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a_yellow01:visited {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a_yellow01:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_yellow01:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_yellow01:link {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a1_yellow01:visited {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.a1_yellow01:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_yellow01:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_yellow02:link {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.a_yellow02:visited {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.a_yellow02:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_yellow02:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_yellow02:link {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.a1_yellow02:visited {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.a1_yellow02:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_yellow02:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_yellow03:link {
	COLOR: #ffff33; TEXT-DECORATION: none
}
.a_yellow03:visited {
	COLOR: #ffff33; TEXT-DECORATION: none
}
.a_yellow03:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_yellow03:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_yellow03:link {
	COLOR: #ffff33; TEXT-DECORATION: none
}
.a1_yellow03:visited {
	COLOR: #ffff33; TEXT-DECORATION: none
}
.a1_yellow03:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_yellow03:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_yellow04:link {
	COLOR: #ffff66; TEXT-DECORATION: none
}
.a_yellow04:visited {
	COLOR: #ffff66; TEXT-DECORATION: none
}
.a_yellow04:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_yellow04:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_yellow04:link {
	COLOR: #ffff66; TEXT-DECORATION: none
}
.a1_yellow04:visited {
	COLOR: #ffff66; TEXT-DECORATION: none
}
.a1_yellow04:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_yellow04:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_yellow05:link {
	COLOR: #ffff99; TEXT-DECORATION: none
}
.a_yellow05:visited {
	COLOR: #ffff99; TEXT-DECORATION: none
}
.a_yellow05:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_yellow05:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_yellow05:link {
	COLOR: #ffff99; TEXT-DECORATION: none
}
.a1_yellow05:visited {
	COLOR: #ffff99; TEXT-DECORATION: none
}
.a1_yellow05:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_yellow05:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_purple01:link {
	COLOR: #5b17ab; TEXT-DECORATION: none
}
.a_purple01:visited {
	COLOR: #5b17ab; TEXT-DECORATION: none
}
.a_purple01:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_purple01:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_purple01:link {
	COLOR: #5b17ab; TEXT-DECORATION: none
}
.a1_purple01:visited {
	COLOR: #5b17ab; TEXT-DECORATION: none
}
.a1_purple01:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_purple01:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a_pink01:link {
	COLOR: #b71578; TEXT-DECORATION: none
}
.a_pink01:visited {
	COLOR: #b71578; TEXT-DECORATION: none
}
.a_pink01:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a_pink01:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.a1_pink01:link {
	COLOR: #b71578; TEXT-DECORATION: none
}
.a1_pink01:visited {
	COLOR: #b71578; TEXT-DECORATION: none
}
.a1_pink01:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.a1_pink01:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
